			/*Colors*/
#resizerbox{background-color:#ffffff;border:1px solid #1f3862;}
.faqbackground{background-color:#e4edf2;}
.comaster{background-image: url(http://www.ptclinic.com/x3/callouts/black.png);}
.co_body {background-color: #000000; 	color:#ffffff;}
.co_body *{color:#ffffff; !important;}
.pullquote{color:#ffffff;}
.pullquoteinline{color:#ffffff;}
ul.tabs a { color:#000000;}
ul.tabs a:hover { color:#ffffff;}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a { color:#000000	 !important; }
.spinner{border:2px solid #1f3862;background-image:url( 'http://ptclinic.com/site/loading.gif' );background-color:#FFF;}
.newsbox{border:1px solid #1f3862;}
#newsfeedarea h1,#newsfeedarea h3,#newsfeedarea h4,#newsfeedarea h5,#newsfeedarea .newscontent,#newsfeedarea .newsdate{color:#000	;}
#newsitemsholder .newsitem {background: url("http://www.ptclinic.com/x3/scrollable/white200.png") no-repeat 0 0; }
.newsdivider{border-top:1px solid #ed1c24	;}
.newscontent img {border:3px solid #ed1c24;}
.surveybox{border:2px solid #1f3862			;background-color:#FFF	;}
.surveybox h1{color:#1f3862	;}
.gmapballon,.gmapballon *{color:#444444;}
.gmapballon h4{color:#1f3862			}
.gmaptopper {background-color:#1f3862	;}
.gmaplarger,.gmapdirections{color:#ffffff		 !important;}
input:focus{background-color:#FFFF66;}
.nlbutton, .firstbutton, .surveybutton {background-image:url( 'http://e1h11.simplecdn.net/ptclinic/x3/greybuttons.png' );}
/*Primary Changes from here down*/
body,td,.bottom,.mceContentBody,.normal{}
h1,h2,h3,h4,h5,h6,.bodytext{ color: #000 }
.testimonial{ color: #1f3862 }
.colorlist { color: #1f3862 }
.altcolor { color: #000 }
a:link { color: #006e44 }
a:visited { color: #006e44 }
a:hover,a:active { color: #1f3862; text-decoration: none }
.main {padding:15px;}
.box{border:2px solid #1f3862;background-color:#FFF;padding:12px;}
.box1{border:2px solid #000;background-color:#FFF;padding:12px;}
.brd {border:solid 2px #1f3862;}
.brd1 {border:solid 2px #000;}
.dbrd {border:solid 2px #1f3862;background-color:#FFF;padding:3px;}
.dbrd1 {border:solid 2px #000;background-color:#FFF;padding:3px;}
/*----End of Generated Code-----*/
.green{ color: #006e44 }
.blue{color:#1f3862;}


.mbbrd1 {border:solid 2px #000;}
.mbbrd2 {border:solid 2px #000;}
img{border:0;border:none;}

.smallmap{width:235px;height:350px;}


a.linkopacity:hover img {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-khtml-opacity: 0.5;}

a.linkopacity img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
-khtml-opacity: 1.0; }

.mapborder{border:10px solid #e4edf2;}

img{border:0;border:none;}

A:link.footlink { color: #000;text-decoration:none; }
A:hover.footlink { color: #000;text-decoration:none; }
A:active.footlink { color: #000;text-decoration:none; }
A:visited.footlink { color: #000;text-decoration:none; }
A:visited:hover.footlink { color: #000;text-decoration:none; }

A:link.formslink { color: #000;text-decoration:none; }
A:hover.formslink { color: #CC0000;text-decoration:none; }
A:active.formslink { color: #000;text-decoration:none; }
A:visited.formslink { color: #000;text-decoration:none; }
A:visited:hover.formslink { color: #CC0000;text-decoration:none; }

.formbg{background:#f8ac3a;width:235px;height:332px;font-family:'trebuchet ms', sans-serif;}

#patientcontainer { width: 200px;float:right;margin-left:15px;margin-bottom:5px;border:solid 2px #000;padding:9px; }

#patientcontainer h1 {font-size:18px;}
#patientcontainer h2 {font-size:16px;}


#logo {
width:235px;
height:99px;
float:left;
}




#perfectfit{
width:295px;
float:right;
margin-top:65px;
text-align:right;
}
